/*===========================================
	
	Hoja de estilos globales,
	
	Eenda Works
	www.eenda-works.com
	
===========================================*/

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600);



/*
GLOBALES */

Body{
	margin:0px;
	background: #f2f2f2;
	font:9pt 'Open Sans', Arial, Verdana, Helvetica, sans-serif;
	color:#000;
}

textarea:focus, input:focus{
    outline: none;
}


form, hr, label{
	margin: 0px;
}

a:link,
a:visited{
	color:#0099ff;
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
}

.hidden{
	display:none;
}


/*
PARSLEY LIST */
.parsley-error::-webkit-input-placeholder {
	color: #FF3333;
}

.parsley-error:-moz-placeholder { /* Firefox 18- */
	color: #FF3333;
}

.parsley-error::-moz-placeholder {  /* Firefox 19+ */
	color: #FF3333;
}

.parsley-error:-ms-input-placeholder {  
	color: #FF3333;
}

.parsley-error,
.parsley-error:focus{
	background:#ffcccc !important;
	border:1px solid #FF3333 !important;
	color:#333;
}

ul.parsley-error-list{
	display:none;
}

.g960{
	padding:12px;
}

.logout{
	margin:25px auto 0 auto;
	padding:0 0 20px 0;
	max-width:280px; height: auto;
	border-bottom:1px solid #e2e2e2;
	box-shadow:0 1px 0 #fff;
	text-align: center;
}

.copyright{
	margin:10px auto 0 auto;
	height:auto;
	color:#666;
	text-align: center;
}

.copyright a{
	color:#555;
}

.sep{
	padding:0 2px;
	color:#ccc;
}

.logo{
	margin:0 auto 20px auto;
	height:200px;
	background:#fff url(../images/logo.png) no-repeat center;
	background-size:215px;
	
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	
	-moz-box-shadow: 0 0 6px #ccc;
	-webkit-box-shadow: 0 0 6px #ccc;
	box-shadow: 0 0 6px #ccc;
}

.box_login p{
	font-size:10pt;
}

.box_login input{
	font:11pt 'Open Sans', Arial, Verdana, Tahoma;
	margin:0 0 5px 0;
	padding:5px 3px 5px 10px;
	width:100%; height:auto;
	background:#fff;
	border:1px solid #ccc;
	
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	
	-moz-box-shadow: 0 0 2px #ccc;
	-webkit-box-shadow: 0 0 2px #ccc;
	box-shadow: 0 0 2px #ccc;
}

.box_login button{
	font:11pt 'Open Sans', Arial, Verdana, Tahoma;
	margin:0 0 5px 0;
	padding:10px 20px;
	width:100%; height:auto;
	background:#0099ff;
	border:1px solid #0085dd;
	
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	
	-moz-box-shadow: 0 0 2px #ccc;
	-webkit-box-shadow: 0 0 2px #ccc;
	box-shadow: 0 0 2px #ccc;
}